package gov.va.med.esr.common.batchprocess;

import javax.servlet.http.HttpServletResponse;
import javax.servlet.jsp.JspWriter;

public interface ReProcessVeteransIn8eAnd8gProcess {

    public abstract void setPersonInclusionList(String personExclusionList);

    public abstract void setResponse(HttpServletResponse httpServletResponse);

    public abstract void setJspWriter(JspWriter jspWriter);

    public abstract void execute();

    public void setDelay(int delay);
}